Bug 14773 - Move help link back out of the dropdown menu
Summary: Move help link back out of the dropdown menu
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Staff Client (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: j.kylmala
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-09-02 23:23 UTC by Liz Rea
Modified: 2017-06-14 22:05 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14773: Move help link back out of the dropdown menu (1.49 KB, patch)
2015-09-08 10:29 UTC, j.kylmala
Details | Diff | Splinter Review
Bug 14773: Move help link back out of the dropdown menu (1.55 KB, patch)
2015-10-30 18:47 UTC, Nicole C. Engard
Details | Diff | Splinter Review
[PASSED QA] Bug 14773: Move help link back out of the dropdown menu (1.62 KB, patch)
2015-11-01 13:31 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Liz Rea 2015-09-02 23:23:54 UTC
14579 added some things to the login menu, but also moved the help link into the dropdown which is an undesirable change. We shouldn't hide the help links for the intranet, it should always be one click to get there. Right now it takes two.
Comment 1 Jonathan Druart 2015-09-03 07:43:24 UTC
Joonas, could you provide a fix for this one please?
Comment 2 j.kylmala 2015-09-08 10:29:18 UTC Comment hidden (obsolete)
Comment 3 Nicole C. Engard 2015-10-30 18:47:41 UTC Comment hidden (obsolete)
Comment 4 Katrin Fischer 2015-11-01 13:31:25 UTC
Created attachment 44270 [details] [review]
[PASSED QA] Bug 14773: Move help link back out of the dropdown menu

This moves the help link back out of the dropdown menu
like it used to be.

To test:

1. Notice that in intra the help link is inside the dropdown
   menu.
2. Apply the patch
3. Notice that the help link is now clearly visible in the
   top right corner of the page.

Sponsored-by: Vaara-kirjastot

Signed-off-by: Nicole Engard <nengard@bywatersolutions.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 5 Katrin Fischer 2015-11-01 13:32:45 UTC
Tiny change, thinking of this more as a bug fix.
Comment 6 Tomás Cohen Arazi 2015-11-02 14:39:24 UTC
Patch pushed to master.

Thanks Joonas!
Comment 7 Frédéric Demians 2015-11-29 20:02:16 UTC
This patch has been pushed to 3.20.x, will be in 3.20.6.
Comment 8 Liz Rea 2016-01-06 21:22:55 UTC
Pushed to 3.18.13, and released.

Also thanks for doing this patch. :)